Subject: Re: Gate Locks

From: [email-masked]
Date: Mon, 8 Apr 1996 10:39:12 -0400

In a message dated 96-04-08 09:29:04 EDT, [email-masked]
(Maurice Holloway) writes:

>Such a system, commonly used in the U.K., involves the usual collar and pin
>hook at the top of the gate(s) and double yokes and pins, side by side, at
>the bottom of the gate(s). The yokes and pins are located either side of the
>centerline, 4 to 6 inches apart, depending upon the height of the gate. 
>When the gate is pushed open, it pivots on the upper hinge and the yoke and
>pin on the side towards which the gate is being pushed, it will become fully
>disengaged from the other yoke and pin. Since the hingelines are offset from
>the vertical, the gate(s) will always tend to swing to the closed position
>and therefore must be held fully open by self-engaging trip latches on
>posts. The gates can be opened in either direction and the weight of the
>gates will cause them to swing to and remain closed when the hold-open trip
>latches are released. 

Good grief!  I haven't seen this yoke pivot used anywhere around here and
it's interesting to see this device come up on the list.  Years ago I made a
very heavy gate for a pool enclosure and used that yoke design.  It's an
intrigueing looking thing and noisy as hell when the gate bangs shut on it's
own, but maybe because the pin/receiver arrangement may  have had a 5 to 6
inch span, I don't remember now.  It is a fool proof device (almost) and will
work forever.  It may be questionable if it meets code, maybe because it's
too bizarre looking for the inspector.  

There is one caveate on the use of this hinge for garden gates and others of
a similar size however.  There's nothing more fun for a kid than to swing on
one of these gates with it's swing and bump etc. going back and forth.  The
gate can jump the receiver plate if it is used this way and there is a
possible hazard to the kids.  Remember that only the single top pin is what's
holding the whole thing together.  My client had told me about this problem
after a weekend visit with his grandchildren.  If they can survive the
experience, kids are better testers than United Laboratories sometimes.

I still like that arrangement for the self closing feature of a gate, because
it is a beautiful use of simple physics to do work - gravity rather than
springs.
Chris Ray